#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20
visibility:           public
id:                   hledger-web-1.20-LwbCqeKSxKmGXKSBmxZNg9
key:                  hledger-web-1.20-LwbCqeKSxKmGXKSBmxZNg9
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  99a82e4a891fea640ef27ad67aa4a327
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.20
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20-LwbCqeKSxKmGXKSBmxZNg9
depends:
    Decimal-0.5.1-E3h6yZNYivhK6enyzxEb8t
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK base-4.14.1.0
    blaze-html-0.9.1.2-BcOzzCFq6VdBFxNnDBJ5Sm
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    clientsession-0.9.1.2-CiQS65qH3HU6FYIDzEXxR8
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1 containers-0.6.2.1
    data-default-0.7.1.1-9Fv0YAJIYaYEPfHecbBawz directory-1.3.6.0
    extra-1.7.8-6bZHj1JrGRBIHzX0RngeBb filepath-1.4.2.1
    hjsmin-0.2.0.4-B5kK0cQFnMoAfbQCdX6OHP
    hledger-1.20-XZ2pKZiVZHC10StsHvSau
    hledger-lib-1.20-83dZLKt3wRs49mJE1UfHQG
    hspec-2.7.4-80ajvT6VUGX1o2FDT56zgg
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr mtl-2.2.2
    network-3.1.2.1-DR7SoDNxNxPGBCy1viiSIs
    shakespeare-2.0.25-5X5dlTrJxrhAJZKXf4T1jh template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-cors-0.2.7-1hFRLxCXfuV1gQuBPTypAi
    wai-extra-3.1.4-8PF7Db2K6q765qRFtSrpdd
    wai-handler-launch-3.0.3.1-FkxLBEU0RJe2oE4hf1iX1l
    warp-3.3.13-Lr2RXsJXfNUEz8XxnC3zVo
    yaml-0.11.5.0-E4P4WIcbaE1F0C3b4eY09X
    yesod-1.6.1.0-FBpO6ROVmoHEfXy8fxOULk
    yesod-core-1.6.18.7-6OzTTXlcKvx1lqvFW9SR85
    yesod-form-1.6.7-Fhmuj3HHnmCDzSq4bbWuMm
    yesod-static-1.6.1.0-HOQ0P5ol91EDQZkVf7WuRK
    yesod-test-1.6.11-7jCljfvuO9U7qCbHOboyyo

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

